## org.apache.axis.holders
Class UnsignedIntHolder

    java.lang.Object
      org.apache.axis.holders.UnsignedIntHolder

All Implemented Interfaces:
  Holder

public final class UnsignedIntHolder
extends java.lang.Object
implements Holder

Class UnsignedIntHolder

Field Summary
`UnsignedInt` `value` Field _value

Constructor Summary
`UnsignedIntHolder()` Constructor UnsignedIntHolder
`UnsignedIntHolder(UnsignedInt value)` Constructor UnsignedIntHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public UnsignedInt value

  Field _value

Constructor Detail

### UnsignedIntHolder

    public UnsignedIntHolder()

  Constructor UnsignedIntHolder

### UnsignedIntHolder

    public UnsignedIntHolder(UnsignedInt value)

  Constructor UnsignedIntHolder

Parameters:
  `value` -

Copyright © 2005 Apache Web Services Project. All Rights Reserved.